*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    height: 100vh;
    align-items: center;
}
.container{
    height: 300px;
    width: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 50px;
}
input{
    padding: 10px;
    margin:12px;
}
button{
    cursor: pointer;
    padding: 10px;
    margin: 5px;

}
